Jump to content
luyairis

[Team If] Fire Emblem Fates - Content Restoration (v1.3) (PLEASE READ OP)

Recommended Posts

^^ Reinand is said to work pretty well with our patches, iirc.

So it looks like my plan is now to downgrade to 9.2 with Homebrew, then install Reinand, then get the patch going. Seems doable.

Share this post


Link to post
Share on other sites

Low priority.

1. Yes. Stated so to work with all versions in OP.

2. If you can access Homebrew via several of the methods, all non-dlc content can.

3. Clearly you're using Homebrew, so no, you can't brick it. Several of those may break the patch though.

Ah, alright. I use all of my 3ds functions pretty regularly so I'm probably going to have to pass.

Still, great job on all of the work!

Share this post


Link to post
Share on other sites

Hmm, yeah, I guess I'll just save for a japanese 3ds.

You will need exactly the same stuff to patch it on a JP 3ds that you will on an NA 3ds, and a JP 3ds costs more than that stuff in the first place, so that won't fix anything.

Share this post


Link to post
Share on other sites

Screenshot of Accessory shop in USA version of Fates

pIEmifY.png

I PM'd the Team If coders listed in the OP, hopefully they respond and we can get some more content restoration happening here ^_^

Share this post


Link to post
Share on other sites

Hey thanks for the new patch. Can anyone tell me what to do with it? My 3ds is still on 10.5 so not sure what to do with it

Don't update your 3ds and wait, basically. We're working on the actual patch files arn.

Share this post


Link to post
Share on other sites

You will need exactly the same stuff to patch it on a JP 3ds that you will on an NA 3ds, and a JP 3ds costs more than that stuff in the first place, so that won't fix anything.

I don't mind paying a bit more for the japanese 3ds. I'm learning japanese and could actually buy other games that haven't been localized like Dai Gyakuten Saiban. Besides, even if I buy Birthright again, I don't know if it'll work with my 10.6 update, and I don't have the other things others were mentioning (something about Ocarina of Time, I think) to be able to use the patch with a different method.

Share this post


Link to post
Share on other sites

I don't mind paying a bit more for the japanese 3ds. I'm learning japanese and could actually buy other games that haven't been localized like Dai Gyakuten Saiban. Besides, even if I buy Birthright again, I don't know if it'll work with my 10.6 update, and I don't have the other things others were mentioning (something about Ocarina of Time, I think) to be able to use the patch with a different method.

It's ironic that you mention that cause several of us in Team If are also working on the Great Ace Attorney fanslation.

Share this post


Link to post
Share on other sites

It's ironic that you mention that cause several of us in Team If are also working on the Great Ace Attorney fanslation.

I had no idea that you were also translating Great Ace Attorney. That's great news! Anyway, I don't know what I'll do yet. I'll just stick to the english version for now. Hopefully, a solution will come up for the downloaded version and if it doesn't it's ok too. I just had a bit of bad luck :P

Share this post


Link to post
Share on other sites

You will need exactly the same stuff to patch it on a JP 3ds that you will on an NA 3ds, and a JP 3ds costs more than that stuff in the first place, so that won't fix anything.

It really depends on the firmware version of the JP 3ds, but that's a pretty expensive gamble.

Share this post


Link to post
Share on other sites

Update:

We have our first patches almost done, they should be ready by the end of this week sometime.

The patches are for name-changing and item-changing. Skills are still under testing.

The accessory shop is still being worked on, so whether or not it gets released is really up to DeathChaos25.

A tutorial for People Who Have Never Hacked™ is also in the works.

Share this post


Link to post
Share on other sites

Hi guys, first off I just want to thank you for this project. I apologize firsthand for asking this, but will the patch work for .cia files found in other sites? Or do I need a .3ds version and convert it once its patched?

I've also read that it kinda doesn't work on dlcs, assume I got a .cia dlc somewhere, would it work with the patched cia? Thanks!

Share this post


Link to post
Share on other sites

Hi guys, first off I just want to thank you for this project. I apologize firsthand for asking this, but will the patch work for .cia files found in other sites? Or do I need a .3ds version and convert it once its patched?

I've also read that it kinda doesn't work on dlcs, assume I got a .cia dlc somewhere, would it work with the patched cia? Thanks!

We don't support piracy.

Share this post


Link to post
Share on other sites

Update:

We have our first patches almost done, they should be ready by the end of this week sometime.

The patches are for name-changing and item-changing. Skills are still under testing.

The accessory shop is still being worked on, so whether or not it gets released is really up to DeathChaos25.

A tutorial for People Who Have Never Hacked™ is also in the works.

I have been waiting for a long time for name changing. Great work! Hopefully I can see it uploaded by the end of today.

Share this post


Link to post
Share on other sites

So, I've been checking things and... Well, just wanted to make it clear.

If you kinda intended to get the game from the eshop, you're kinda screwed. If your firmware is up to date, you are also somewhat screwed. And if you aren't screwed, then you have some more annoyances to face each time you boot up the game.

Is that kinda the gist of it?

Edited by Megaolix

Share this post


Link to post
Share on other sites

So, I've been checking things and... Well, just wanted to make it clear.

If you kinda intended to get the game from the eshop, you're kinda screwed. If you're firmware is up to date, you are also somewhat screwed. And if you aren't screwed, then you have some more annoyances to face each time you boot up the game.

Is that kinda the gist of it?

If you have ReiNAND or EmuNAND to use your own patched .cia then it works just like digital copy and no hassle of patching a second time. This is only if you're on 9.2 firmware

Edited by Astora

Share this post


Link to post
Share on other sites

If you have ReiNAND or EmuNAND to use your own patched .cia then it works just like digital copy and no hassle of patching a second time. This is only if you're on 9.2 firmware

I did say up-to-date firmware...

So, am I screwed?

Share this post


Link to post
Share on other sites

you're screwed with "no-hassle" method.

I'll take hassle if I have to.

Then again, it's not like I desire to patch the game as soon as announced patches are out. There is one patch I want most of all before I start playing and it's the translation patch. Maybe something will have changed to make it easier once that one is out.

Share this post


Link to post
Share on other sites

Screenshot of Accessory shop in USA version of Fates

pIEmifY.png

I PM'd the Team If coders listed in the OP, hopefully they respond and we can get some more content restoration happening here ^_^

Do you have any idea when it will be released? :)

Share this post


Link to post
Share on other sites

If your sysnand is on 10.6, your options are limited to oot3dHax, smashHax, and ninjhax to get started with HBL. If you're not, you can and should use much simpler methods such as browserhax and menuhax. Just go google it, it's easy to find guides about everything about cfw, downgrading sysnand, homebrew, etc.

I have a quick question: I'm running the installed patched .cia of the JP SE on rxTools emunand 10.6, and when I start the game it tells me there's a software update available. Is it okay to let it update it, or should I avoid that?

Edited by nowiColada

Share this post


Link to post
Share on other sites

If your sysnand is on 10.6, your options are limited to oot3dHax, smashHax, and ninjhax to get started with HBL. If you're not, you can and should use much simpler methods such as browserhax and menuhax. Just go google it, it's easy to find guides about everything about cfw, downgrading sysnand, homebrew, etc.

I have a quick question: I'm running the installed patched .cia of the JP SE on rxTools emunand 10.6, and when I start the game it tells me there's a software update available. Is it okay to let it update it, or should I avoid that?

It should be fine to update.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...